message.bad.request=Operasi tidak memenuhi kriteria
message.internal.server.error=Ralat semasa pemprosesan
message.info.save.success=Rekod telah berjaya dikemaskini.
message.no.record.found=Tiada rekod dijumpai.
message.success.delete=Rekod telah berjaya dihapuskan.
message.fail.delete.constraint=Rekod tidak berjaya dihapuskan disebabkan masalah integriti data
message.fail.delete=Rekod tidak berjaya dihapuskan
message.fail.record.exist=Rekod tidak berjaya ditambah. Rekod sudah wujud di pengkalan data.
message.fail.record.section.not.exist=Rekod tidak berjaya dikemaskini. Tidak mempunyai rekod section untuk disahkan.
message.info.save.duplicate=Rekod telah wujud.
message.duplicate.form=Rekod telah wujud bagi kategori penilaian yang dipilih.
message.checking.password.success=Sama
message.checking.password.fail=Salah
message.info.reset.success=Katalaluan sementara telah berjaya di hantar melalui emeil
message.info.reset.fail=Id Pengguna atau emel tidak wujud
